bundle 時の SQLite3 のエラーに対処する

bundle コマンドを実行したところ、sqlite3 のところでエラーが出てしまった。

f:id:matt-note:20190111223354p:plain

 

エラーメッセージを見てみる。

f:id:matt-note:20190111223444p:plain

 

メッセージ通りにインストールしてみる。

  • sudo apt-get install libsqlite3-dev

 

さらにエラーメッセージ通りに gem をインストールしてみる。

f:id:matt-note:20190111224013p:plain

 

f:id:matt-note:20190111223952p:plain

-> gem をインストールできた。